import service from '@/utils/request'

export const getAdList = (data) => {
    return service({
        url: "/ad/getAdList",
        method: 'post',
        data
    })
}

export const createAd = (data) => {
    return service({
        url: "/ad/createAd",
        method: 'post',
        data
    })
}

export const deleteAd = (data) => {
    return service({
        url: "/ad/deleteAd",
        method: 'post',
        data
    })
}